%h3.page-title
  = t("projects_section.deploy_keys.deploy_key") + ": "
  = @key.title
  %small
    = t("projects_section.deploy_keys.created_on")
    = @key.created_at.stamp("Aug 21, 2011")
.back-link
  = link_to project_deploy_keys_path(@project) do
    &larr;
    = t("projects_section.deploy_keys.to_keys_list")
%hr
%pre= @key.key
.pull-right
  = link_to t("projects_section.deploy_keys.remove"), project_deploy_key_path(@project, @key), data: { confirm: t("projects_section.deploy_keys.about_to_remove_deploy_key_are_you_sure")}, method: :delete, class: "btn-remove btn delete-key"
